/*  ++++++++++++++++ HEADER +++++++++++++++++++ */

.logo-image{
    height: 150px;
    margin-top: 150px;
  	-webkit-box-shadow: 4px 4px 12px -2px rgba(135,135,135,1);
-moz-box-shadow: 4px 4px 12px -2px rgba(135,135,135,1);
box-shadow: 4px 4px 12px -2px rgba(135,135,135,1);
}

.page-header {
    padding-bottom: 0;
}

#sp-header {
    background: #fff;
}

#sp-menu{
     margin-top: 15px;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ee7a2d;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #666;
}

/*#sp-header .sp-megamenu-parent > li > a {
    text-transform: uppercase;
}

#sp-header .sp-megamenu-parent > li {
    padding: 5px 10px;
}*/

#sp-header:not(.header-sticky) {
    padding: 0;
}


/*  ++++++++++++++++ MENU MOBILE +++++++++++++++++++ */

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #fff;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    display: none;
}
.offcanvas-menu {
    background-color: #444;
}

/*  ++++++++++++++++ PAGE ACCUEIL +++++++++++++++++++ */
.bouton_accueil{
  padding: 80px 20px;
}




/*  ++++++++++++++++ RESPONSIVE +++++++++++++++++++ */
@media ( min-width : 992px ) {
#offcanvas-toggler{
    display: none;
}
}